Subject: [PATCH RFC 1/6] Re: send-email: Add --delay for separating emails

From: Nicolas Sebrecht <[email-masked]>
Date: Thu, 9 Apr 2009 19:45:47 +0200

On Thu, Apr 09, 2009 at 12:27:18PM -0500, Michael Witten wrote:
> 
> On Thu, Apr 9, 2009 at 11:17, Nicolas Sebrecht
> <[email-masked]> wrote:
> >
> > The --delay option may have an undesirable side effect. In case of
> > non-chained emails, unrelated mails could be insterted between patches
> > where *all* MUA would be affected. It's not only true for very high
> > volume message mailing-lists (million monkeys receiving...). FMPOV, it's
> > worse than all display issues we already know or have with the current
> > behaviour.
> 
> But it's already impossible to protect against this scenario.

But we could forbid the use of --delay with non-chained emails, no? Or
at least, warn it should not be used.

-- 
Nicolas Sebrecht